/* =================================================================
<editor-fold desc="Master Pool License Main 페이지 관련">
==================================================================== */
/* =============== Master Pool License Management Header 관련 =============== */
#mplm-header {
    float: left;
    height: 105px;
    width: 100%;
    background: #dcdcdc;
    vertical-align: middle;
}

#mplm-control-group {
    width: 60%;
    height: 100%;
    float:left;
}

#mplm-control-group div {
    height: 50%;
    line-height: 52px;
}

#mplm-control-group div span label {
    width: 80px;
}

#mplm-control-group div span input[type=text] {
    width: 150px;
}





#mplm-button-group {
    height: 100%;
    float:left;
}

#mplm-button-group div {
    height: 50%;
    line-height: 52px;
}

#mplm-button-group button {
    margin-right: 30px!important;
}


/* =============== Master Pool License Management Content 관련 =============== */
#mplm-content {
    float: left;
    height: calc(100% - 105px);
    width: 100%;
    overflow: hidden
}

#mplm-content .k-splitter .k-scrollable {
    overflow-y: hidden!important;
}

/*우측화면*/
#mplc-license-manage-detail-nav {
    margin:1px 0;
    width: 100%;
    height: 15px;
}

#mplc-license-manage-detail-nav ul {
    width: 100%;
    height: 35px;
    padding: 0;
}

#mplc-license-manage-detail-nav li {
    height: 30px;
    width: 150px;
    list-style: none;
    float: left;
    border:1px black solid;
    cursor: pointer;
    text-align: center;
}


/* ==================================================================
 </editor-fold>
===================================================================== */


/* =================================================================
<editor-fold desc="Registration, Edit Popup 관련">
==================================================================== */
/* =============== popup 윗부분 =============== */
.mplm-volume-main {
    width:100%!important;
    height: 62%!important;
    background-color:#b8b8b8!important;
}

.mplm-volume-main > div .k-treeview {
    border-width: 0;
    background: 0 0;
    overflow: hidden;
    white-space: nowrap;
    width: auto;
}

#functionList > div .k-treeview {
    width: 130%
}

#autoCallList > div .k-treeview {
    width: 110%
}


/* <editor-fold desc="좌측"> */
.mplm-volume-info-left {
    width: 25%;
    height:100%;
    float:left;
}

.mplm-volume-info-left div {
    margin-top: 10px;
}

.mplm-volume-info-left label {
    width: 35%;
    text-align: center;
}

.mplm-volume-info-left input {
    width: 200px;
}

.mplm-volume-info-left textarea {
    width: 200px;
    height: 120px;
    overflow: auto;
}
/* </editor-fold> */

/* <editor-fold desc="중앙"> */
.mplm-volume-info-center {
    width: 50%!important;
    height:100%!important;
    float:left!important;
}

.mplm-volume-option-category {
    float:left!important;
    width: 23%!important;
    height: 100%!important;
    margin-left:5px!important
}

.mplm-volume-title {
    height: 33px;
    float: left;
    position: absolute;
    text-align: center;
}

.mplm-volume-title label {
    margin-top: 15px;
    font-size: small;
    font-weight: bolder;
}

.mplm-volume-option-list {
    width: calc(100% - 5px);
    height: 90%;
    float: left;
    margin-top: 35px;
    border: 1px solid black;
    overflow: auto
}

/*.mplm-volume-option-list div {
    overflow: hidden;
}*/
/* </editor-fold> */

/* <editor-fold desc="우측"> */
.mplm-volume-info-right {
    width: 25%;
    height:100%;
    float:left;
}

.mplm-volume-info-right-up {
    height: 40%;
    margin-top: 30px
}

.mplm-volume-info-right-up div {
    margin-top: 10px;
}

.mplm-volume-info-right-up label {
    width: 40%;
    text-align: center;
}

.mplm-volume-info-right-up input {
    width: 150px;
}

.mplm-volume-info-right-down {
    height: calc(60% - 30px);
    text-align: center;
    padding-top: 50px;
}

.mplm-volume-info-right-down div {
    height: 40px;
}

.mplm-volume-info-right-down button {
    width: 160px;
}

/* </editor-fold> */

/* =============== popup 아랫부분=============== */
.mplm-volume-footer {
    width: 100%!important;
    height: 38%!important;
}

/*
===================================================================
 </editor-fold>
===================================================================
*/


/*
=================================================================
<editor-fold desc="기타 Popup 관련(Split)">
====================================================================
*/
.mplm-split-main {
    width: 100%;
    height: 100%;
    overflow: hidden;
    line-height: 70px;
    vertical-align: middle;
    font-size: 20px;
}

.mplm-split-main div {
    margin-left: 20px;
}

.mplm-split-main input {
    width: 55px;
    text-align: center;
    margin: 0 15px;
}
.mplm-split-main span {
    margin-left: 15px;
}

.mplm-split-main input[type="text"],
.mplm-split-main input[type="number"] {
    height: 30px;
}
/*
==================================================================
 </editor-fold>
==================================================================
*/
